html.secondary-color-light .slick-arrow-controls .btn {
    --bs-btn-hover-color: #fff;
}

html.secondary-color-light .section-social-icons .nav li a {
    color: var(--bs-primary);
}
.section-social-icons .nav li a {
    background: #fff;
}
.section-social-icons .nav li a:hover, .section-social-icons .nav li a:focus {
    background: var(--bs-tertiary);
}
.section-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp, 
.section-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.next, 
.section-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.prev {
    --bs-btn-hover-color: var(--bs-tertiary);
}
.section-banner-bottom .component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp, 
.section-banner-bottom .component-banner.layout-slider .slick-arrow-controls .slick-arrow.next, 
.section-banner-bottom .component-banner.layout-slider .slick-arrow-controls .slick-arrow.prev {
    --bs-btn-hover-color: var(--bs-tertiary);
}
.section-videos .component-video.layout-slider .slick-arrow-controls .prev, .section-videos .component-video.layout-slider .slick-arrow-controls .next {
    --bs-btn-hover-bg: var(--bs-tertiary);
    --bs-btn-active-bg: var(--bs-tertiary);
}
html.secondary-color-light .section-videos .component-video.layout-slider .slick-arrow-controls .btn-link {
    --bs-btn-hover-color: #fff;
    --bs-btn-active-color: #fff;
}
@media only screen and (min-width: 992px) {
    .section-banners .component-banner.layout-slider .slick-arrow-controls .prev, 
    .section-banners .component-banner.layout-slider .slick-arrow-controls .next {
        --bs-btn-hover-bg: var(--bs-tertiary);
        --bs-btn-active-bg: var(--bs-tertiary);
    }
    html.secondary-color-light .section-banners .component-banner.layout-slider .slick-arrow-controls .btn-link {
        --bs-btn-hover-color: #fff;
        --bs-btn-active-color: #fff;
    }
}
@media only screen and (max-width: 991px) {
    .site-header .navbar-toggler {
        background: var(--bs-primary) !important;
    }
      html.secondary-color-light .site-header .navbar-toggler .icon-bar {
        background: var(--bs-white);
    }
    .component-headlines.layout-flow .slick-arrow-controls .slick-arrow {
        --bs-btn-hover-color: var(--bs-tertiary);
        --bs-btn-active-color: var(--bs-tertiary);
    }
.section-banners .component-banner.layout-slider .slick-arrow.next, .section-banners .component-banner.layout-slider .slick-arrow.prev, .section-banners .component-banner.layout-slider .slick-arrow.pp {
        --bs-btn-hover-color: var(--bs-tertiary);
        --bs-btn-active-color: var(--bs-tertiary);
    }
}
